/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i'); */
/* @import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i'); */
/* @import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Open+Sans:400,400i,700,700i'); */

html {
	height: 100%;
	padding-top:0 !important;
}

body {
	margin: 0;
	padding-top: 0;
	background-color: #fcfcfc;
	font-family: 'Open Sans', sans-serif;
	color: #554f49;
	font-size: 16px;
	height: 100%;
}

#full_wrapper.menu-active{
	max-height: 100vh;
	overflow: hidden;
}
form {
	padding:0px;  margin:0px;
}

hr {
	color: #fafafa; background: none; border:none; border-bottom: solid 1px #347bba; height:1px; width:100%; margin:30px 0!important;
}

address,blockquote,body,dd,del,dl,dt,div,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,iframe,input,ins,legend,li,map,object,ol,p,pre,table,td,textarea,th,ul {
	padding:0px; margin:0px;
}

ul, ol {
	margin-left:24px;
	margin-top: 12px;
	margin:20px 24px 32px 24px;
}

li {
	margin-bottom:8px;
}

fieldset,img{border:0}
strong {}

blockquote {
	display: block;
	background-color: #fff;
	width: auto;
	padding: 29px 27px 27px;
	/* text-align: center; */
	border: solid 1px #e4e6e9;
	border-radius: 1px;
	margin-bottom: 4%;
	
}

/**********************************/
/* headers                        */
/**********************************/

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans Condensed';
	color: #2d231d;
}

h1,
h2 .subheading-category {
	font-size: 42px;
	font-weight:normal;
	color: #003768;
	border-bottom: 2px solid #347bba;
	padding: 0 0 0.2em;
	margin: 0 0 0.6em;
}

h2 {
	font-size: 28px;
	margin-top: 20px;
	margin-bottom: 16px;
}

h3 {
	font-size: 24px;
	margin-top: 16px;
	margin-bottom: 20px;
	color: #3d3b39;
	/* border-bottom: 2px solid #347bba; */
	/* padding: 0 0 10px; */
}

h4 {
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 6px;
	/* font-family: 'Open Sans'; */
	color: #2d231d;
}

h5 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
}

h6 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 20px;
}

p {
	line-height: 24px;
	margin-bottom: 18px;
}

label {
}

img {max-width:100%!important; height:auto!important;}
img[src="/"] {
    display: none;
}

/* Links
----------------------------------------------- */
a, a:link, a:visited {
	text-decoration-skip: ink;
	color:#347bba; 
/* 	text-decoration: underline; */
	transition: .3s all ease-in-out;
}

a:hover, a:focus, a:active {color: #000; text-decoration: none;}

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
	text-decoration: none;
}
/**********************************/
/* Layout ID's                    */
/**********************************/

#header_left {
	float: left;
	max-width: 30%;
	padding: 20px 0 77px 0;
}

#header_right {
	float: right;
	text-align: right;
	max-width: 70%;
	padding: 60px 0 0 0;
}

#content {
	padding: 0;
}

#feature_wrapper {
	/* z-index: 3; */
	position:relative;
	background: url(../images/hero-bg.jpg) top center;
}

#feature {
	padding: 0;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#feature .moduletable {
	flex-grow:1;
	flex-shrink:1;
	flex-basis:0;
	margin: 0;
}
#feature p{
	margin:0;
}
#feature a{
	width: 373px;
	height: 350px;
	max-width: calc(100% / 3);
	display: inline-block;
	background: center/cover no-repeat;
	transition: .3s ease-in-out;
	text-indent: -99999em;
}
#feature a span {
    text-indent: 0;
    display: table;
    margin: 0 auto;
    color: #fff;
    text-decoration: none !important;
    border: 0 !important;
    padding: 230px 0 0;
    text-align: center;
    line-height: 1em;
}
#feature a:hover,#feature a:active,#feature a:focus{
	filter: grayscale(1);
	/* transition: 3s ease-in-out; */
}
#feature a:nth-child(1){
    background-image: url(../images/button-resources.jpg);
}
#feature a:nth-child(2){
    background-image: url(../images/button-seminar.jpg);
    background-image: url(../images/button-programs.jpg);
    background-image: url(../images/button-focus-areas.jpg);
}
#feature a:nth-child(3){
    background-image: url(../images/button-about.jpg);
}


#footer {
	font-size: 16px;
	padding: 0;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#footer .moduletable {
	flex-grow:1;
	flex-shrink:1;
	flex-basis:0;
	padding: 0 12px;
	min-width: 200px;
}
#footer .moduletable:last-child{
	margin-right: 0;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color:#fff;	
		color:#347bbb;	
}


#footer h3 {
	color:#e2c175;
	font-size: 21px;
	font-weight: bold;
	/*border-bottom:solid 1px #9C9C9C;*/
	margin-top:0;
}

#footer_left {
	float: left;
	width: 47.5%;
}

#large_column {
	width:66%;
	float: left;
	padding:0;
}


#main_content {
	padding: 65px 0 00;
	/*padding: 45px 0 65px 0;*/
}

#mobile_menu {
	display: none;
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
	z-index: 100;
	min-height: 100vh;
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgb(226, 226, 237) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* bottom: 0; */
}



 
 #nav_bar {

}


#nav_bar_wrapper {
	background-color: #2b486f;
	clear:both;
}

#row2wrapper {
	/* background-image: url(../images/row2-bg.svg); */
	background-repeat: repeat-x;
	background-position: center -20px;
}

#row2 {
	/* display:flex; */
	/* flex-direction: row; */
	/* flex-wrap: wrap; */
	/* justify-content: flex-start; */
	background:#003768;
}

#row2 .moduletable {
	/* flex-grow:1; */
	/* flex-shrink:1; */
	/* flex-basis: 0; */
	/* margin-right:15px; */
	margin-bottom: 0;
	margin: 15px 23px;
}
#row2 h3{
	color:#ededed;
	/* 	text-decoration: underline; */
	/* 	text-decoration-color: #347bba; */
	/* 	border-bottom:1px solid; */
	display:inline;
	font-size:18px;
	text-transform: uppercase;
	padding: 0;
}
#row2 h3:after{
	content:":"
}
#row2 ul{
	list-style:none;
	display:inline;
	text-transform:uppercase;
	margin: 0 10px;
}
#row2 li{
	display: inline;
	font-family:'Open Sans Condensed';
}
#row2 li + li {
	border-left: 0.1em solid #596d7e;
	padding-left:10px;
	margin-left:10px;
}
#row2 a{
	text-decoration:none;
	color:#88c1f3;
	display: inline-block;
	line-height: 38px;
}
#row2 a:hover,#row2 a:focus{
	color:#fff;
}
#row3wrapper{
	padding: 0 0 65px 0;
}


#row3{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#row3 h3{
	font-size:36px;
	font-weight:normal;
	color:#282c3b;
	border-bottom:solid 1px #eaeaea;
}

#row3 .moduletable {
	flex-grow:1;
	flex-shrink:0;
	flex-basis: 0;
	margin-right:25px;		
}
#row4wrapper{
	columns: 350px;
	column-gap: 100px;
}
#row4wrapper>div{
	-webkit-column-break-inside: avoid; /* Chrome, Safari */
	page-break-inside: avoid;           /* Theoretically FF 20+ */
	break-inside: avoid-column;         /* IE 11 */
	display:table;                      /* Actually FF 20+ */
}

#small_column {
	width:24.71153846153846%;
	float: right;
}

#small_column .moduletable {
	margin-top:20px;
	background-color:#fff;
	/* border-radius:6px; */
	padding:20px;
	box-shadow: 0 5px 20px 0 #efefef;
}
#small_column .moduletable h3{
	/* background-image: url(../images/title-decorative.svg); */
	background-repeat: no-repeat;
	background-position: center 22px;
	margin-bottom: 5px;
	border-bottom: 2px solid #347bba;
    padding: 0 0 10px;
}

#small_column a.mod_callout_button:link, #small_column a.mod_callout_button:visited {
	font-size:20px;
	border:none;
}


#table_bottom {
	/* background-color: #2d323b; */
	padding: 165px 0 50px;
	background: linear-gradient(to bottom, #ededed 0%,#fbfbfb 100%), url(../images/footer-bg.svg);
	background: url(../images/footer-bg.svg) top center no-repeat, linear-gradient(to bottom, #ededed 0%,#fbfbfb 100%);
}

#table_copyright {
	font-size: 14px;
	margin: 20px;
	text-align: center;
}

#table_middle {
	width: auto;
	/* background-color: #fcfcfc; */
	/* background-image: url(../images/table-middle-tile.svg); */
	/* background-position: center bottom; */
	/* background-repeat: repeat-x; */
}

#table_middle .latestnews li{
	font-size:16px;
	padding:2px 0;
}

#table_top {
	z-index: 3;
	position: relative;
	padding: 0px;

}

#table_top .moduletable {
	margin:0px;	
}

#top_wrapper, #full_wrapper, #nav_bar_wrapper {
	width: auto;
	padding: 0;
	margin: 0; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#full_wrapper{background: url(../images/header-bg.png) top 119px center no-repeat;}
#top_wrapper_overlay {
	z-index: 3;
	position:relative;
	/* background:rgba(255,255,255,0.88); */
	/* background: url(../images/header-bg.gif) bottom center; */
	/* min-height: 715px; */
}



/**********************************/
/*         Classes                */
/**********************************/

.article-icons {margin:0; padding:0;}
.article-icons li {display:inline-block; list-style:none; padding:0 10px 0 0;}
.article-icons li a{
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -999em;
	background-image: url(../images/icon-email.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.blog .items-row {
    padding: 20px 0 40px;
    border-bottom: 1px solid #cacaca;
}

.email-icon a {}


.bq-left {
	float: left;
	margin-right: 5%;
	width:40%;
}

.bq-right {
	float: right;
	margin-left: 5%;
	width:40%;
}

a.button, a.btn:link, .readmore a:link, .fcp_form input[type="submit"],.btn, .newsflash a.readmore {
	background: url(../images/button-bg.png) left top -1px no-repeat #347bba;
	border-radius: 7px;
	color: #f8f8f8;
	font-size: 16px;
	line-height:16px;
	font-weight: bold;
	text-decoration: none;
	padding: 16px 30px;
	margin: 20px 0;
	transition: .2s all ease;
	display:inline-block;
	border:none;
}

a.button:hover,a.button:focus,a.button:active,a.btn:hover,.fcp_form input[type="submit"]:hover,.newsflash a.readmore:hover{
	outline: 0;
	/* color: #e2c175; */
	/* border-right:solid 2px #2b486f; */
	/* border-left:solid 2px #2b486f; */
	background-color: #145086 !important;
	/* transition: .2s all ease; */
}

.image_left,.image_right{
	max-width: 43% !important;
}
.image_right, .pull-right {
	float: right;
	margin:0px 0 30px 50px;
}

.image_left, .pull-left {
	float: left;
	margin:0px 50px 30px 0;
}
.pull-right,.pull-left{
	max-width: 20% !important;
}

.readmore a:link, .readmore a:visited {
	font-size:14px; text-decoration:none;
}

.moduletable {
	margin-bottom:30px;	
}

.moduletable h3 {
	/* color: #404060; */
	padding: 0 0 10px 0;
	line-height: 1em;
	margin-bottom: 5px;
	border-bottom: solid 2px #347bba;
}

a.mod_callout_button:link, a.mod_callout_button:visited {
	white-space: nowrap;
	width:80%;
	max-width:480px!important;
	background-color:#fff;
	border:solid 2px #f1f1f1;
	padding:20px 10%;
	color:#282c3b;
	font-family:'Lora', Georgia, serif;
	font-size:30px;
	text-align:center;
	border-radius:13px;
}

a.mod_callout_button path, a.mod_callout_button rect, a.mod_callout_button polygon {
	fill:#e2c175;	
}

a.mod_callout_button:hover {
	background-color:#282c3b;
	color:#e2c175;	
	border:solid 2px #282c3b;
}

.primary_color{
	color: #009999;
}

.secondary_color {
	color: #F06000;
}

.wrapper_frame {
	/* width:1120px; */
	/* margin:0 auto; */

	max-width: 1120px;
	margin: 0 auto;
	width: 95%;
}





/********************************** N A V I G A T I O N    &    M E N U S  *************************************************/



/**********************************/
/* Main   Navigation          */
/**********************************/


ul.menu a, 
ul.menu a:link, 
ul.menu a:visited, 
ul.menu span, 
ul.menu li.active, 
ul.menu li.active span, 
ul.menu a:hover, 
ul.menu span:hover {
	transition: .2s all ease-out;
	cursor:pointer;
	/* z-index:9999; */
	position:relative;
}

#top_wrapper ul.menu {
	margin: 0;
	/* padding:0 0 0 20px; */
	display:block;
	list-style-type: none;
	zoom: 1;
	font-family: 'Open Sans Condensed';
}


#top_wrapper ul.menu li{
	margin: 0;
	padding: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#top_wrapper ul.menu a:link, #top_wrapper ul.menu a:visited, #top_wrapper ul.menu span  {
	display: block;
	float: left;
	text-decoration: none;
	line-height: 11px;
	padding: 20px 10px;
	color: #003768;
	font-size: 16px;
	text-transform:uppercase;
	background: url(../images/menu-mouseover.svg) center 39px no-repeat;
	background-size: 0 0;
	/*animation stuff*/
	vertical-align: middle;
	margin: 5px 0;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	overflow: hidden;
}

#top_wrapper ul.menu a:before, #top_wrapper ul.menu span:before {
	content: "";
	position: absolute;
	z-index: 4;
	left: 50%;
	right: 50%;
	bottom: 11px;
	background: #b3b3b3;
	height: 2px;
	transition-property: left, right;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
}


#nav_bar ul.menu a:link, #nav_bar ul.menu a:visited, #nav_bar ul.menu span{

	color:#fbfbfb;	
}

#header_right ul.menu a:link, #header_right ul.menu a:visited, #header_right ul.menu span{
	font-weight:bold;
}

#top_wrapper ul.menu li.active a, #top_wrapper ul.menu li.active span {background-size: 18px 13px;}

#top_wrapper ul.menu a:hover, #top_wrapper ul.menu span:hover{
	background-size:22.4px 12.37px;
	color: #347bba;
}

#top_wrapper ul.menu a:hover:before, #top_wrapper ul.menu a:focus:before, #top_wrapper ul.menu a:active:before,
#top_wrapper ul.menu li.active a:before {
  left: 11px;
  right: 11px;
}
#top_wrapper ul.menu>li+li{
	padding-left:15px;
	background:url(../images/menu-separator.png) left center no-repeat;
}



#top_wrapper ul.menu>li>ul.nav-child {
	/**/display: none;
	top: 38px;
	margin: 0;
	position: absolute;
	padding: 20px;
	text-transform: none;
	z-index: 3;
	border-bottom:solid 2px #404457;
	border-top:solid 2px #e2c175;
	background-color:#272c38;
	text-align:left!important;
}

#top_wrapper ul.nav-child ul.nav-child {
	/**/display: none;
	margin: 0;
}

#top_wrapper ul.nav-child a:before, #top_wrapper ul.nav-child span:before {
	display:none;	
}

#top_wrapper li.active ul.nav-child {
	display:block;
}

#top_wrapper ul.nav-child li{
	display:block;
	padding:0;
	clear:left;
	background:none;
}

#top_wrapper ul.nav-child a:link, #top_wrapper ul.nav-child a:visited{
	font-size: 14px!important;
	font-weight: normal;
	color: #FFFFFF!important;
	letter-spacing:0px;
	text-transform:none;
	padding: 8px 7px;
	display: block;
	width: 180px;
	border-bottom: dotted 1px #484848;
}

#top_wrapper ul.nav-child a:hover{
	color:#e2c175!important;
}

/* third-level */
#top_wrapper ul.nav-child>li>ul.nav-child{
	margin-left: 10px;
}
#top_wrapper ul.nav-child>li>ul.nav-child a{
	width: 170px;
}

/*  events booking */
.eb-event-list .span3{
	width: 40px;
}
#eb-event-info{
	display: none;
}
.eb-taskbar.eb-register-buttons-bottom ul {

    text-align: center;
    margin: 0 auto;
    display: grid;
}
.eb-taskbar.eb-register-buttons-bottom:nth-child(4) ul{
    display: none;

}


.logo-grid{
	max-width:500px;
	float:left;
	margin: 0 60px 20px 0;
	text-align: center;
}
.logo-grid img {
	display: block;
	width: 270px;
	margin: 0 0 10px;
}


/**********************************/
/* Small Column Navigation        */
/**********************************/
#small_column ul.menu,
#small_column ul.latestnews,
#small_column ul.category-module  {
	margin: 0;
	padding:0px;
	display:block;
	list-style-type: none;
}

#small_column ul.menu li,
#small_column ul.latestnews li,
#small_column ul.category-module li {
	margin:0px;
	padding:0px;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:block;
}

#small_column ul.menu a:link,
#small_column ul.menu a:visited,
#small_column ul.menu span,
#small_column ul.latestnews a:link,
#small_column ul.latestnews a:visited,
#small_column ul.category-module a:link,
#small_column ul.category-module a:visited,
#small_column ul.category-module span {
	display: block;
	text-decoration:none;
	padding:10px 10px;
	font-size:14px;
	border-bottom:solid 1px #eaeaea;
}

#small_column ul.menu li.active a,
#small_column ul.menu li.active span,
#small_column ul.latestnews li.active a,
#small_column ul.latestnews li.active span,
#small_column ul.category-module li.active a,
#small_column ul.category-module li.active span  {

	color:#444;
}
#small_column ul.menu a:hover, #small_column ul.menu span:hover, #small_column ul.latestnews a:hover,  #small_column ul.category-module a:hover, #small_column ul.category-module span:hover{
	color:#000;
	border-bottom: solid 1px #347bbb;
}


#small_column ul.nav-child {
	/**/display:none;
	padding:15px 0 10px 25px; 
	margin:0;
}

#small_column li.active ul.nav-child {
	display:block;
	background-color:#fff;
}

#small_column ul.nav-child li{
	display:inline;
}

#small_column ul.nav-child a:link, #small_column ul.nav-child a:visited{
	color: #bb9345!important;
	padding:5px 10px;
	border-bottom:none;
	border-left:solid 0px #fff;
}

#small_column ul.nav-child a:hover{
	color: #000!important;
	border-left:solid 3px #e2c175;
}

/**********************************/
/* Mobile Navigation              */
/**********************************/
.mobile_menu_button{
	margin: 10% auto;
	padding: 10px 20px;
	border: none;
	font-family: 'Open Sans Condensed';
	text-transform: uppercase;
	color: #003767;
	font-size: 20px;
	display: none;
	background: none;
}
.mobile_menu_button:focus{
	outline:none;
}
.mobile_menu_button svg {
	vertical-align: bottom;
}
.mobile_menu_button rect{
	fill: #003767;
}
.mobile_menu_button line{
	stroke: #003767;
	stroke-width: 2px;
}
.mobile_menu_button.close-button{
	margin: 0;
	left: calc( 50% - 99px / 2 );
	position: absolute;
	font-size: 16px;
	padding: 13px 23px 14px;
	width: 99px;
	background: #e5eaee;
	line-height: 12px;
}
#mobile_menu ul.menu {
	display: block;
	list-style-type: none;
	width: 50%;
	min-width: 250px;
	max-width: 400px;
	margin: 120px auto;
}

#mobile_menu ul.menu li {
	margin:0px;
	padding:0px;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:block;
}

#mobile_menu ul.menu a:link, #mobile_menu ul.menu a:visited, #mobile_menu ul.menu span {
	display: table;
	text-decoration: none;
	margin: 15px auto;
	white-space: nowrap;
	max-width: 480px!important;
	/* background-color: #fff; */
	/* border: solid 2px #f1f1f1; */
	/* padding: 16px 8%; */
	color: #00192f;
	font-family: 'Open Sans Condensed';
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}
#mobile_menu ul.menu a:after{
	background: #e5eaef;
	content:"";
	width:100px;
	height: 2px;
	display:block;
	margin: 3px auto 0;
}


#mobile_menu ul.menu a:hover, #mobile_menu ul.menu span:hover{
	color: #2b486f;
}


#mobile_menu ul.nav-child {
	/**/display:none;
	padding:0; 
	margin:0;
}

#mobile_menu li.active ul.nav-child {
	display:block;
	/*background-color:#62957c;*/
}

#mobile_menu ul.nav-child li{
	display:inline;
}

#mobile_menu ul.nav-child a:link, #mobile_menu ul.nav-child a:visited{
	background-color: #272727;
	padding: 15px 15px 15px 30px;
	color: #A8A8A8;
	font-size: 13px;
}

#mobile_menu ul.nav-child a:hover{
	color:#fff!important;
}

/**********************************/
/* Footer   Navigation          */
/**********************************/
#footer_left ul.menu {
	margin: 0;
	padding:0;
	display:block;
	list-style-type: none;
}

#footer_left ul.menu li {
	margin: 0;
	padding: 0;
	/*to make drop down appear directly under menu item, change display to "block"*/
	display:inline-block;
}

#footer_left ul.menu li:after {
	content: ")";
}
#footer_left ul.menu a:link, #footer_left ul.menu a:visited, #footer_left ul.menu span {
	display: block;
	float:left;
	text-decoration:none;
	padding:0 8px 8px 8px;
}

/**********************************/
/* Admin   Navigation          */
/**********************************/
#admin_menu{
	background: #000;
}
#admin_menu .moduletable{
	margin-bottom: 0;
}
#admin_menu .menu{
	list-style: none;
	margin: 0 auto;
	display: table;
}
#admin_menu .menu li{
	margin-bottom: 0;
	width: auto;
	display: inline-block;
}
#admin_menu .menu a{
	color: #3aa37c;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration:none;
	padding: 10px 20px;
	display: inline-block;
}
#admin_menu a:hover{
	color:#fff;
}
/**********************************/
/* social media buttons          */
/**********************************/

a.social_button:link, a.social_button:visited {
	display: inline-block;
	width: 22px;
	height: 22px;
	text-align: right;
}

.social_button path,
.social_button:hover path{
	transition:.2s all ease-in-out;
}

a.social_button path {
	fill: #554f49;
}
a.social_button.facebook:hover path{
	fill: #3b5998;
}
a.social_button.youtube:hover path{
	fill: #cd201f;
}
a.social_button.instagram:hover path{
	fill: #3f729b;
}
a.social_button.pinterest:hover path{
	fill: #bd081c;
}

a.social_button.twitter:hover path{
	fill: #55acee;
}
a.social_button.gplus:hover path{
	fill: #dc4e41;
}
a.social_button.linkedin:hover path{
	fill: #0077b5;
}

/* module manager ck */
#managerbutton{
	/* background-image: none; */
	padding: 0;
	background: #000;
}
#managerbutton.inactive{
	display: none;
}

/* fcp flexi contact fomr  */

/*****************Media Queries****************/

@media screen and (min-width: 915px) { 
	#mobile_menu_button {
		display:none;
	}
	#mobile_menu {
		display:none;
	}
}

@media screen and (max-width: 1060px) {
	/* .wrapper_frame {width: auto; } */
	#feature a{
		height: 250px;
	}
	#footer, #table_middle .wrapper_frame, #table_copyright {padding-right: 18px; padding-left: 18px; width:auto;}

	#top_nav ul.menu {
		padding:0;
	}
	
	#top_nav ul.menu a:link, #top_nav ul.menu a:visited, #top_nav ul.menu span {
		padding-left: 20px;
		padding-right: 20px;
	}
	#row2 .moduletable{
		margin:15px 0;	
	}
}

@media screen and (max-width: 915px) { 
	#top_wrapper{
		/* height: 240px; */
	}
	
	#header_left {
		/* float:none; */
		/* width:auto; */
		/*height:110px!important;*/
		/*padding-top:10px!important;*/
		/* text-align: center;		 */
		/* margin: 0 auto; */
		max-width: 50%;
	}
	
	#header_right {
		/* float: none; */
		/* padding: 0 0 20px; */
		/*height: 56px;*/
		/* text-align: center; */
		/* max-width: 50%; */
	}
	#top_wrapper ul.menu{
		display: none;
	}
	.third_block {
		width:auto;
		margin-right:0;
		float:none;
		text-align:center;
		margin-bottom:30px;
	}

	.third_block.last_block {
		width:auto;
		float:none!important;
		text-align:center;
		margin-bottom:30px;
	}

	#top_nav ul.menu {
		display:none;
	}
	.mobile_menu_button{
		display: inline-block;
	}
	
}

@media screen and (max-width: 825px) { 

	#header_left {
		width: 360px;
	}

}


@media screen and (max-width: 770px) { 


	#small_column {float:none; width:auto; padding:16px 0;}
	#large_column {width:auto; float:none; padding:2% 0 8% 0;}


	.bq-right, .bq-left {
		float: none;
		width:auto;
		margin-left: 0;
		margin-right: 0;
	}
	#feature a{
		height: 190px;
	}

}

@media screen and (max-width: 650px) { /* 630px */


	.half_block {
		width:auto;
		margin-right:0;
		float:none;
		padding:0;
		margin-bottom:30px;
	}

	.last_block {float:none!important;}


	#footer_right {text-align:left;}



	.no_mobile {display:none;}
	#feature a {
	    height: 140px;
	}
}

@media screen and (max-width: 500px) { 
	#header_left{
		width: calc(100% - 121px);
		padding-bottom: 66px;
	}
	.image_right,.image_left,.pull-left,.pull-right {
		float:none;
		margin-left:0;
		margin-bottom: 20px !important;
		display:block;
		max-width: 100% !important;
	}
	.two_third_block {
		width:auto;
		float:none;
	}
	
	#footer_left, #footer_right {
		float: none;
		width: auto;
	}
	a.mod_callout_button:link, a.mod_callout_button:visited{
		font-size: 22px;
	}
	#feature_wrapper{
		background-size: 2480px;
	}
	#feature {display:block}
	#feature a {
	    height: 290px;
	    width: 100%;
	    max-width: 350px;
	    margin: 0 auto;
	    display: block;
	}

	
}

@media screen and (max-width: 380px) { 

	#header_left {padding: 20px 0 0;}
	#header_right{padding: 30px 0 0;}
}

.input-password-toggle {
	display: none !important;
}
.visually-hidden {
	display: none !important;
}


/* PAGINATION STYLES (JOOMLA 4) */
.pagination a {height:40px;}
.pagination span {background:none!important; border:none!important;}
.pagination {display:flex;list-style:none;padding-left:0}
.page-link {background-color:#fff;border:1px solid #dee2e6;font-size:1.1rem;display:block;position:relative;padding:1rem 1.5rem;margin:5px}
.page-link:hover {border-color:#dee2e6}
.page-link:focus,.page-link:hover {background-color:#e8e8e8}
.page-item:not(:first-child) .page-link {margin-left:-1px}
.page-item.active .page-link {background-color:#2a69b7;border-color:#2a69b7;color:#fff}
.page-item.disabled .page-link {background-color:#fff;border-color:#dee2e6;color:lightgray;pointer-events:none}
.page-item:first-child .page-link {border-bottom-left-radius:.25rem;border-top-left-radius:.25rem}
.page-item:last-child .page-link {border-bottom-right-radius:.25rem;border-top-right-radius:.25rem}
.icon-angle-left:before {content:"Prev"; font-family: 'Open Sans' !important;}
.icon-angle-right:before {content:"Next"; font-family: 'Open Sans' !important;}
.icon-angle-double-left:before {content:"Start"; font-family: 'Open Sans' !important;}
.icon-angle-double-right:before {content:"End"; font-family: 'Open Sans' !important;}

